
Infrastructure - Task #7174

Bug # 7171 (Closed): v2.0 documentation inconsistencies

MN.listObjects documentation is inconsistent regarding replicationStatus parameter

2015-06-09 21:40 - Rob Nahf

Status: Closed Start date: 2015-06-09

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Architecture Design Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version: *   

Description

The replicationStatus parameter is in the REST signature, but not defined in the parameter list.

I forget the outcome of our discussion about what this parameter should be.

Related issues:

Related to CN REST - Task #7099: Document the changes to cn.listObjects Closed 2015-05-14

History

#1 - 2015-06-16 16:19 - Dave Vieglais

- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 2015-06-16 16:22 - Dave Vieglais

- Related to Task #7099: Document the changes to cn.listObjects added

#3 - 2016-03-25 02:02 - Dave Vieglais

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

- translation missing: en.field_remaining_hours set to 0.0
